Subject: Re: how to authenticate with git-svn on a subversion repository

From: "Anand Kumria" <[email-masked]>
Date: Sun, 19 Nov 2006 00:43:55 +0000 (UTC)

On Thu, 16 Nov 2006 07:27:57 -0800, Seth Falcon wrote:

> Comète <[email-masked]> writes:
> 
>> hello !
>>
>> i would like to use git-svn to commit some modifications to a
>> Subversion repository but i don't know where i can enter my username
>> and password to commit to the repository ? Is there any special file
>> to put them.
>> For now i get an error:
> 
> There may be a better way, but if you just use the svn command line
> client to create a small working copy from the repository, you will

Or, even simpler, use: svn info <url> which will cache the credentials and
not require a working copy.

Anand